﻿@charset "UTF-8";
/* ########### kidsroomluana ########### */
html{
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}

body{
    margin: 0;
    padding: 0;
}
h1{
    margin: 15px 0 15px 0.5em;
}



.h2all:after{
    content:"";
    display:block;
    clear:both;
}
h3{
    margin: 1em 1em 0.5em 1em;
    font-size:100%;   
    text-align:justify;
}
h4{
    margin: 1em 0 0.5em 0;
    font-size:100%;
}
a{
    color:  #000000;
    text-decoration: none;
}

.subp{
    font-size: 75%;
    margin: 0;
    padding: 0;
}

#navi{
    font-weight: bold;
    background: #6bb921;
    text-align:center;

}
#navi ul li a{
    color:white;
    background:#6bb921;
    padding: 1em 1em;
    display:block;
}
#navi ul li a .under:hover{
    border-bottom: solid 4px white;
}

#body1 #navi ul #menu1 a{
    color: #6bb921;
    background:yellow;
}
#body1 #navi ul #menu1 a .under{
    border-bottom: solid 5px orange;
}

#body2 #navi ul #menu2 a{
    color: #6bb921;
    background:yellow;
}
#body2 #navi ul #menu2 a .under{
    border-bottom: solid 5px orange;
}

#body3 #navi ul #menu3 a{
    color: #6bb921;
    background:yellow;
}
#body3 #navi ul #menu3 a .under{
    border-bottom: solid 5px orange;
}

#body4 #navi ul #menu4 a{
    color: #6bb921;
    background:yellow;
}
#body4 #navi ul #menu4 a .under{
    border-bottom: solid 5px orange;
}

#body5 #navi ul #menu5 a{
    color: #6bb921;
    background:yellow;
}
#body5 #navi ul #menu5 a .under{
    border-bottom: solid 5px orange;
}


#navi ul{ 
    margin :0em 0em 0em 0em;
    padding: 0em 0em 0em 0em;
    list-style:none;
}
#navi li{
    box-sizing: border-box;
    float:left;
    width: 20%;

}
#navi ul:after{
    content:"";
    display:block;
    clear:both;
}


.pbold{
    font-weight: bold;
}

p{
    margin: 0.25em 1em 0.5em 1em;
    font-size:93.75%;
    line-height: 1.5;
}
.pleft{
    margin: 0.25em 0em 0.5em 1em;
    padding: 0;
    font-size:93.75%;
    line-height: 1.5;
    text-align:right;
}

.orange{
    margin: 0.75em 0em 0.5em 1em;
    font-family: 'Noto Sans SC', sans-serif;
    color: orangered;
    font-weight: bold;
}
.orangebig{
    margin: 0.75em 0em 0.5em 1em;
    font-size:105%;
    font-family: 'Noto Sans SC', sans-serif;
    color: orangered;
    font-weight: bold;
}
.orangebig2{
    font-size:110%;
    font-family: 'Noto Sans SC', sans-serif;
    color: orangered;
    font-weight: bold;
}
.orangep{
    color: orangered;
}
table th, table td {
    font-size:93.75%;
    padding:0.25em 0.25em 0.25em 0.25em;
    border: solid 1px black;  
}
.priceblock table{
    margin:0.5em 0em 1em 0em;
    width: 100%;
    text-align: center;
    border-collapse: collapse;
}
.priceblock table th{
    font-weight: bold;
    color:white;
    background: gray
}
.priceblock{
    margin:0em 1em 0em 1em;
}

.priceblock2 table{
    margin:0.5em 0em 1em 0em;
    width: 100%;
    text-align: center;
    border-collapse: collapse;
}
.priceblock2 table th{
    font-weight: bold;
    font-size:115%;
    color:darkviolet;
    background: plum
}
.priceblock2{
    margin:0em 1em 0em 1em;
}


  
.news{
    margin: 0.25em 0em 1.5em 0em;
}
.newsdate{
    margin: 0em 1em 0em 1em;
    font-family: 'Noto Sans SC', sans-serif;
    font-size: 105%;
    font-weight: bold;
    line-height:1.45;
}
.newstitle{
    margin: 0em 1em 0.25em 1em;
    font-family: 'Noto Sans SC', sans-serif;
    color: orangered;
    font-size: 105%;
    font-weight: bold;
    line-height:1.45;
}



.taikenblock3{
    margin: 1em 1em 0.5em 1em;
    padding: 0.005em 0.3em 0.15em 0.3em;
    text-align:justify;
}

.taikentitle1{
    margin: 0em 1em 0.25em 0.75em;
    font-family: 'Noto Sans SC', sans-serif;
    font-size: 125%;
    font-weight: bold;
    line-height:1.5;
}
.taikentitle2{
    margin: 0em 1em 0.25em 0.55em;
    font-family: 'Noto Sans SC', sans-serif;
    color: orangered;
    font-size: 175%;
    font-weight: bold;
    line-height:1;
}.taikentitle3{
    margin: 0em 1em 0.75em 0.75em;
    font-family: 'Noto Sans SC', sans-serif;
    color: orangered;
    font-size: 125%;
    font-weight: bold;
    line-height:1.25;
}
.taikentitle4{
    margin: 1.5em 1em 1.5em 1em;
    padding: 0.2em 0.5em 0.2em 0.5em;
    color: white;
    font-weight: bold;
    background: #6bb921;
    font-size:90%;
}

.taikenchuuki{
    margin: 0.25em 0em 1em 1em;
    font-size: 95%;
    font-weight: bold;
    line-height: 1.5;
}
.taikenicon{
    margin:0em 0em 0em 0.25em;
    width: 45px;
    height: auto;
    vertical-align: middle;
}

.taikenorange{
    margin: 0.5em 0em 0em 0em;
    font-family: 'Noto Sans SC', sans-serif;
    color: orangered;
    font-weight: bold;
}



img{
    margin: 0;
    padding: 0;
    vertical-align: bottom;
    max-width:100%;
    height: auto;
}
.pinkb{
    background: rgb(247, 217, 242);
}

.textindent{
    padding-left: 1em;
    text-indent: -1em;
}
.clear{
    clear:both;
    }
.clearl{
    clear:left;
    }
    
footer{
    color: white;
    background: #b0c4de;
    padding: 1em 0em 1em 0em;
    margin: 50px 280px 50px 280px;
}

.contents:after{
    content:"";
    display:block;
    clear:both;
}



/* ########### about.html ########### */


.justyfy{
    letter-spacing:0.0165em;
}

.snimation{
    max-width:960px;
    margin:0em auto 0 auto;
    padding:0;
    text-align: center;
}

.pphotob{
    margin: 0.1em 2em 1em 29px;
    float:left;
    width:87px;
}
.pphoto{
    margin: 0.1em 1em 4em 2em;
    float:left;
    width:300px;
}
.pphoto2{
    margin: 0.1em 1em 4em 2em;
    float:right;
    width:300px;
}
.pphoto9{
    margin: 0.1em 1em 4em 2em;
    float:left;
    width:300px;
}

.mawarikomino{
    margin: 0.1em 1em 2em 1em;
    text-align:justify;
    overflow: auto;
}
.mawarikomino2{
    margin: 0.1em 1em 2em 1em;
    text-align:justify;
}
.titlename{
    margin: 1em 1em 1em 1em;
    font-size:125%;
    font-weight:bold;
    border-bottom: solid 3px orange;
}

.conceptbox3{
    overflow: auto;
}
.conceptbox2{
    
    margin:0;
    overflow: auto;
}
.conceptbox{
    border-left: solid 8px lightgray;
    margin: 1.5em 1em 0em 1em;
}
.conceptboxb{
    border-left: solid 8px lightgray;
    margin: 1em 1em 1.5em 1em;
}
.concepttitle1{
    font-family: 'Noto Sans SC', sans-serif;
    font-weight:bold;
    font-size:110%;
    line-height: 1.25;
    margin: 0em 1em 0.5em 1em;
    padding: 0em 1em 0em 0em;
    border-right: solid 2px  lightgray;
    float:left;
}
.concepttitle2{
    font-family: 'Noto Sans SC', sans-serif;
    font-weight:bold;
    font-size:100%;
    margin: 0em 1em 0.5em 1em;
    padding: 0.5em 0em 0em 0em;
    float:left;
}
.concepttitle2-2{
    font-family: 'Noto Sans SC', sans-serif;
    font-weight:bold;
    font-size:100%;
    margin: 0em 1em 0.5em 1em;
    padding: 0em 0em 0em 0em;
    float:left;
    line-height: 1.25;
}
.concepttitle:after{
    content:"";
    display:block;
    clear:both;
}

.conceptblue{
    color:rgb(0, 153, 255);
}
.conceptorange{
    color:rgb(255, 145, 0);
}
.conceptgreen{
    color:rgb(0, 187, 56);
}
.conceptpink{
    color:rgb(255, 0, 149);
}
.conceptred{
    color:rgb(255, 0, 0);
}
.p2spaceorange{
    color:orangered;
    font-weight:bold;
    margin: 1em 1em 0.5em 2em;
    font-size:93.75%;
    line-height: 1.25;
}
.p3space{
    margin: 0.25em 1em 2em 3em;
    font-size:93.75%;
    line-height: 1.25;
}


/* ########### about2.html ########### */


.justyfy{
    letter-spacing:0.0165em;
}

.snimation{
    max-width:960px;
    margin:0em auto 0 auto;
    padding:0;
    text-align: center;
}

.pphotob{
    margin: 0.1em 2em 1em 29px;
    float:left;
    width:87px;
}
.pphoto{
    margin: 0.1em 2em 1em 1em;
    float:left;
    width:100px;
}
.pphoto2{
    margin: 0.1em 1em 4em 2em;
    float:right;
    width:300px;
}
.pphoto9{
    margin: 0.1em 1em 4em 2em;
    float:left;
    width:300px;
}

.mawarikomino{
    margin: 0.1em 1em 2em 1em;
    text-align:justify;
    overflow: auto;
}
.mawarikomino2{
    margin: 0.1em 1em 2em 1em;
    text-align:justify;
}
.titlename{
    margin: 1em 1em 1em 1em;
    font-size:125%;
    font-weight:bold;
    border-bottom: solid 3px orange;
}

.conceptbox3{
    overflow: auto;
}
.conceptbox2{
    
    margin:0;
    overflow: auto;
}
.conceptbox{
    border-left: solid 8px lightgray;
    margin: 1.5em 1em 0em 1em;
}
.conceptboxb{
    border-left: solid 8px lightgray;
    margin: 1em 1em 1.5em 1em;
}
.concepttitle1{
    font-family: 'Noto Sans SC', sans-serif;
    font-weight:bold;
    font-size:110%;
    line-height: 1.25;
    margin: 0em 1em 0.5em 1em;
    padding: 0em 1em 0em 0em;
    border-right: solid 2px  lightgray;
    float:left;
}
.concepttitle2{
    font-family: 'Noto Sans SC', sans-serif;
    font-weight:bold;
    font-size:100%;
    margin: 0em 1em 0.5em 1em;
    padding: 0.5em 0em 0em 0em;
    float:left;
}
.concepttitle2-2{
    font-family: 'Noto Sans SC', sans-serif;
    font-weight:bold;
    font-size:100%;
    margin: 0em 1em 0.5em 1em;
    padding: 0em 0em 0em 0em;
    float:left;
    line-height: 1.25;
}
.concepttitle:after{
    content:"";
    display:block;
    clear:both;
}

.conceptblue{
    color:rgb(0, 153, 255);
}
.conceptorange{
    color:rgb(255, 145, 0);
}
.conceptgreen{
    color:rgb(0, 187, 56);
}
.conceptpink{
    color:rgb(255, 0, 149);
}
.conceptred{
    color:rgb(255, 0, 0);
}
.p2spaceorange{
    color:orangered;
    font-weight:bold;
    margin: 1em 1em 0.5em 2em;
    font-size:93.75%;
    line-height: 1.25;
}
.p3space{
    margin: 0.25em 1em 2em 3em;
    font-size:93.75%;
    line-height: 1.25;
}


/* ########### contact.html ########### */

.contactmenu a{
    padding: 0em;
    font-size:93.75%;
}

.contactmenu a .under:hover{
    border-bottom: solid 3px white;
}
#contact1 .contactmenua a{
    font-weight: bold;
    text-align:center;
    background:yellow;
    color:#6bb921;
    margin: 0em 1% 0em 0em;
    padding: 0.6em 1em;
    box-sizing: border-box;
    float:left;
    width: 49%;
}
#contact1 .contactmenub a{
    font-weight: bold;
    text-align:center;
    color:white;
    background:#6bb921;
    margin: 0em 0em 0em 1% ;
    padding: 0.6em 1em;
    box-sizing: border-box;
    float:left;
    width: 49%;
}
#contact1 .contactmenua a .under{
    border-bottom: solid 3px orange;
}

#contact2 .contactmenua a{
    font-weight: bold;
    text-align:center;
    color:white;
    background:#6bb921;
    margin: 0em 1% 0em 0em;
    padding: 0.6em 1em;
    box-sizing: border-box;
    float:left;
    width: 49%;
}
#contact2 .contactmenub a{
    font-weight: bold;
    text-align:center;
    background:yellow;
    color:#6bb921;
    margin: 0em 0em 0em 1% ;
    padding: 0.6em 1em;
    box-sizing: border-box;
    float:left;
    width: 49%;
}
#contact2 .contactmenub a .under{
    border-bottom: solid 3px orange;
}



.contactmenu:after{
    content:"";
    display:block;
    clear:both;
}

.hitusu{
    margin: 0em 1em 0em 1em;
    font-size:80%;
    color:red;
}
label{
    margin: 0em 0em 0em 1em;
}

.sousin{
    margin: 1em 0em 0em 0em;
    text-align:center;
    font-weight:bold;
}
.sousin input{
    font-weight:bold;
    text-align:center;
}


.button_wrapper{
    text-align:center;
}


.radiocheck {
    width:50px;
}
.mailform {
    width:300px;
}
.mailformta{
    width:100%;
    height:10em;
}



/* ########### 479px以下 ########### */

@media (max-width: 479px){
    .sf{
        display: block !important;
    }
    .tb{
        display: none !important;
    }
    .pc{
        display: none !important;
    }
    
    .toppcimg{
        margin: 1em auto 1em auto;
        padding: 1em 1em 1em 1em;
        max-width: 479px;
    }
    .toptext{
        margin: 0 1em 2em 1em;
        color: orangered;
        font-size:110%;
        font-weight: bold;
        line-height: 1.5;
        text-align: center;
    }
    .toptext2{
        margin: 0 1em 2em 1em;
        color:darkcyan;
        font-size:100%;
        font-weight: bold;
        line-height: 1.5;
        text-align: center;
    }
    ul,li{
        font-size:80%;
    }
    .tel{
        margin: 0.5em 1em 0em 0em;
        text-align: center;
    }
    .telp{
        font-size: 100%;
        font-weight: bold;
        color: #1f9e49;
        margin: 0;
        padding: 0;
    }

    .h2img{
        width: 60px;
        padding:0.05em 0.5em 1em 1em;
        margin: -3.5em 0em -1.5em 0em;
    }
  
h2{
    margin: 3em 0em 1em 0em;
    padding: 0.6em 1em 0.5em 0em;
    color: white;
    background: #6bb921;
    font-size:105%;
}
.h2about{
    margin: 0em 0em 1em 0em;
    padding: 0.6em 1em 0.5em 0em;
    color: #0000cd;
    background: #b0c4de;
    font-size:105%;
}
    .contents{
        margin-right: auto;
        margin-left: auto;
        max-width: 767px;
    }


h5{
    margin: 3em 0em 1em 0em;
    padding: 0.6em 1em 0.5em 0em;
    color: white;
    background: royalroyalblue;
    font-size:100%;
}
.h5about{
    margin: 0em 0em 1.5em 0em;
    padding: 0.6em 1em 0.5em 0em;
    color: white;
    background: royalblue;
    font-size:100%;
}
    .contents2{
        margin-right: auto;
        margin-left: auto;
        width: 700px;
        float:center;
    }


    #logo{
        width: 220px;
        height: auto;
    }
  
    .footerlogo{
        margin: 1em auto 1em auto;
        width: 280px;
        height: auto;
    }
    
    .footertext{
        margin: 1.5em 3em 1em 2em;
        text-align: center;
}
.pphoto3{
    margin: 0.1em auto 1em auto;
    width:300px;
}
.animation2{
    margin: 1em 1em 1em 1em;
    text-align: center;
    display: none !important;
}

.animation2b{
    display: block !important;
    margin: 0em auto 0em auto;
    max-width:110px;
}.orangeb{
    background: rgb(247, 182, 3);
    width:180px;
}
.orange2b{
    background: rgb(249, 253, 3);
    width:180px;
}
}
/* ########### 650px以下 ########### */

@media (max-width: 650px){
    .time{
        margin: 0 1em 0 1em;
    }
    
    .time table{
        width: 100%;
        text-align: center;
        border-collapse: collapse;
        table-layout: fixed;
    }
      
    .map{
        margin: 0 1em 0 1em;
        max-width: 650px;
    }
    .map2 {
        position: relative;
        padding-bottom: 75%;
        height: 0;
        overflow: hidden;
        }
    .map2 iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
        }
            
.taikenbox{
    margin: 1em 1em 1em 1em;
    padding: 1em 0em 1em 0em;
    max-width: 100％;
    border :1px solid darkgray;
}

.taikenhimawari{
    margin:0.25em 1em 1em 1em;
    width: 60px;
    height: auto;
    float: left;
}
.taikenblock1{
    margin: 0em 1% 0.25em 0em;
}
.taikenblock2{
    margin: 1em 0em 0.25em 0em;
}



}
/* ########### 651px以上 ########### */

@media (min-width: 651px){
    .time{
        margin: 0 auto 0 auto;
        max-width: 650px;
    }
    
    .time table{
        width: 650px;
        margin: 0 0 0.5em 0;
        padding:0;
        text-align: center;
        border-collapse: collapse;
        table-layout: fixed;
    }
    
   
    .map{
        margin: 0 auto 0 auto;
        max-width: 650px;
    }
    
        
.taikenbox{
    margin: 1em 1em 1em 1em;
    padding: 1em 0em 1em 0em;
    max-width: 100％;
    border :1px solid darkgray;
}

.taikenhimawari{
    margin:0.25em 0em 1em 1%;
    width: 9%;
    height: auto;
    float: left;
}
.taikenblock1{
    margin: 0em 1% 0.25em 0em;
    width:44%;
    float: left;
}
.taikenblock2{
    margin: 1em 0em 0.25em 0em;
    width:45%;
    float: left;
}


    }
/* ########### 480px以上767px以下 ########### */

@media (min-width: 480px) and (max-width: 767px){
    .sf{
        display: none !important;
    }
    .tb{
        margin: 0 auto 0 auto;
        max-width: 650px;
        display: block !important;
    }
    
    .pc{
        display: none !important;
    }
    .toppcimg{
        margin: 1em auto 1em auto;
        padding: 1em 2em 1em 1em;
        max-width: 730px;
    }
    .toptext{
        margin: 0 1em 2em 1em;
        color: orangered;
        font-size:110%;
        font-weight: bold;
        line-height: 1.5;
        text-align: center;
    }
    .toptext2{
        margin: 0 1em 2em 1em;
        color:darkcyan;
        font-size:1000%;
        font-weight: bold;
        line-height: 1.5;
        text-align: center;
    }
    ul,li{
        font-size:85%;
    }
    .tel{
        margin: 1.5em 1em 0em 0em;
        text-align: right;
        float:right;
    }
    .telp{
        font-size: 110%;
        font-weight: bold;
        color: #1f9e49;
        margin: 0;
        padding: 0;
    }

    .h2img{
        width: 70px;
        padding:0.05em 0.5em 1em 1em;
        margin: -3.5em 0em -1.5em 0em;
    }
  
h2{
    margin: 3em 0em 1em 0em;
    padding: 0.6em 1em 0.5em 0em;
    color: white;
    background: #6bb921;
    font-size:118.75%;
}
.h2about{
    margin: 0em 0em 1.5em 0em;
    padding: 0.6em 1em 0.5em 0em;
    color: #0000cd;
    background: #b0c4de;
    font-size:118.75%;
}
    .contents{
        margin-right: auto;
        margin-left: auto;
        max-width: 767px;
    }


h5{
    margin: 3em 0em 1em 0em;
    padding: 0.6em 1em 0.5em 0em;
    color: white;
    background: royalblue;
    font-size:100%;
}
.h5about{
    margin: 0em 0em 1.5em 0em;
    padding: 0.6em 1em 0.5em 0em;
    color: white;
    background: royalblue;
    font-size:100%;
}
    .contents2{
        margin-right: auto;
        margin-left: auto;
        width: 700px;
        float:center;
    }


    #logo{
        float:left;
        width: 220px;
        height: auto;
    }
  
    .footerlogo{
        margin: 1em auto 1em auto;
        width: 280px;
        height: auto;
    }
    
    .footertext{
        margin: 1.5em 3em 1em 2em;
        text-align: center;
}
.pphoto3{
    margin: 0.1em auto 1em auto;
    width:300px;
}
.animation2{
    display: none !important;
    
}

.animation2b{
    display: block !important;
    margin: 0em auto 0em auto;
    max-width:140px;
}.orangeb{
    background: rgb(247, 182, 3);
    width:230px;
}
.orange2b{
    background: rgb(249, 253, 3);
    width:230px;
}
}
/* ########### 768px以上 ########### */

@media (min-width: 768px){
    .sf{
        display: none !important;
    }
    .tb{
        display: none !important;
    }
    .pc{
        margin: 0 auto 0 auto;
        max-width: 800px;
        display: block !important;
    }
    
    .toppcimg{
        margin: 2em auto 1.5em auto;
        padding: 1em 4em 1em 1em;
        max-width: 730px;
    }
    ul,li{
        font-size:93.75%;
    }
    .toptext{
        margin: 0 1em 2em 1em;
        color: orangered;
        font-size:120%;
        font-weight: bold;
        line-height: 1.5;
        text-align: center;
    }
    .toptext2{
        margin: 0 1em 2em 1em;
        color:darkcyan;
        font-size:100%;
        font-weight: bold;
        line-height: 1.5;
        text-align: center;
    }
    .tel{
        margin: 1.75em 1em 0em 0em;
        text-align: right;
        float:right;
    }
    .telp{
        font-size: 135%;
        font-weight: bold;
        color: #1f9e49;
        margin: 0;
        padding: 0;
    }
    .h2img{
        width: 80px;
        padding:0.05em 0.5em 1em 1em;
        margin: -3.5em 0em -1.5em 0em;
    }
    
h2{
    margin: 5em 0em 1.5em 0em;
    padding: 0.6em 1em 0.5em 0em;
    color: white;
    background: #6bb921;
    font-size:118.75%;
}
.h2about{
    margin: 0em 0em 1.5em 0em;
    padding: 0.6em 1em 0.5em 0em;
    color: #0000cd;
    background: #b0c4de;
    font-size:118.75%;
}
    .contents{
        margin-right: auto;
        margin-left: auto;
        max-width: 960px;
    }


h5{
    margin: 3em 0em 1em 0em;
    padding: 0.6em 1em 0.5em 0em;
    color: white;
    background: royalblue;
    font-size:110%;
}
.h5about{
    margin: 0em 0em 1.5em 0em;
    padding: 0.6em 1em 0.5em 0em;
    color: white;
    background: royalblue;
    font-size:110%;
}
    .contents2{
        margin-right: auto;
        margin-left: auto;
        width: 700px;
        float:center;
    }


    #logo{
        float:left;
        width: 280px;
        height: auto;
    }
   
    .footerlogo{
        margin: 1em 0em 1em 1em;
        float:left;
        width: 315px;
        height: auto;
    }
    
    .footertext{
        margin: 1.5em 4em 1em 2em;
        text-align: left;
        float:right;
}
.pphoto3{
    margin: 2em 1em 1em 2em;
    float:right;
    width:300px;
}
.animation2{
    display: block !important;
    margin: 5em 10px 11em 198px;
    max-width:175px;
    float:right;
}

.animation2b{
    display: none !important;
}
.orangeb{
    background: rgb(247, 182, 3);
    width:260px;
}
.orange2b{
    background: rgb(249, 253, 3);
    width:260px;
}
}